// creator  : weidu.exe (version 23100)
// argument : DDGUARD4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DDGUARD4~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #40995 /* ~Grr... I am a guardian.  Many the Drow did fall in the cleansing, but red came a Wing to their call and their aid.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 2.0
  SAY #41007 /* ~The path past the fire leads to rest well deserved, the path past the fire is clear to his eyes.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #60929 /* ~Burn did the sky with rage and fire, until plucked from the air by the hand of a King.  He saw the weak and scarred underbelly, he saw the path to the source of the fire.~ */
  IF ~~ THEN GOTO 1
END
